/*
Theme Name:     Civics Theme
Description:    Official theme for the Civics Database. Child theme of the UNC Base Theme. 
Author:         OASIS
Author URI:     http://oasis.unc.edu
Template:       unc-sites-base-theme
Version:        1.0
*/

@import url("../unc-sites-base-theme/style.css");

/* Layout */
.secondary.left-sidebar {
	width:300px;
}
#primary.right-content {
	width:600px;
}

/* General */
h4 {
	margin:0;
}

/* Header */
#masthead > hgroup {
	display: none;
}

/* Homepage */
h1.homeheader {
	text-align:center;
}
#masthead #logo > a {
	background:url(images/CivicEdDB-color-logo.png) no-repeat 50% 50%;
	width:525px;
	height:104px;
}
#homefilterbuttons {
	text-align:center;
	height: 70px;
	margin-top: 35px;
}
#homefilterbuttons a {
	background:url(images/button-gradient.gif) repeat top;
	padding:15px 35px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px solid #333;
	font-weight:bold;
	color:#fff;
	margin:30px;
	text-shadow:1px 1px #555;
}
#homefilterbuttons a:hover {
	text-decoration:none;
	background:url(images/button-gradient-hover.gif) repeat top;
	text-shadow:-1px -1px #222;
	border:1px solid #222;
	box-shadow:0 0 5px #2376A1;
}

#primary.right-content.resources #content tr.hentry {
	margin:0;
	padding:3px 5px;
}

#primary.right-content.resources #content tr.hentry:hover {
	background-color:#D5EAF8;
}

.resources .hentry a.pdflink {
	color:#222;
}
.resources .hentry a.pptlink {
	display:block;
	width:18px;
	height:16px;
	background:transparent url(images/ppt.png) no-repeat 50% 50%;
}

.resources .hentry .ppt {
	border-left:1px solid #fff;
}


.taxonomy-drilldown-lists .term-container {
	margin:0 0 10px 0;
	border:1px solid #ccc;
	background-color:#f9f9f9;
}

.taxonomy-drilldown-lists h4 {
	font-weight:bold;
	font-size:1.1em;
	background-color:#efefef;
	border-bottom:1px solid #ccc;
	padding:2px 4px;
}
.taxonomy-drilldown-lists h4 a {
	float:right;
	font-weight:normal;
	font-size:90%;
}

.secondary.widget-area aside.widget .taxonomy-drilldown-lists ul.term-list {
	margin:6px 0;
}

.secondary.widget-area aside.widget .taxonomy-drilldown-lists ul.term-list li.term-item {
	padding:2px 0;
	border:none;
}

.secondary.widget-area aside.widget .taxonomy-drilldown-lists ul.term-list li.term-item input {
	margin-left:5px;
}

.secondary.widget-area aside.widget .taxonomy-drilldown-lists ul.term-list li.term-item label {
	padding:2px 0 2px 5px;
	color:#2376A1;
	cursor:pointer;
}

.secondary.widget-area aside.widget .taxonomy-drilldown-lists ul.term-list li.term-item label:hover {
	color:#2376A1;
	text-decoration:underline;
}
.secondary.widget-area aside.widget_search h2.widget-title {
	margin-bottom:5px;
}

/* Pagination */
.pagination {
	border-top:1px dotted #ccc;
	padding-top:6px;
	text-align:center;
}
.pagination ul.page-numbers {
	margin:0 !important;
	padding:0 !important;
}
.pagination .page-numbers li {
	font-size:80%;
	padding: 0px 8px 0px 4px !important;
	border-right: 1px solid #999;
	display:inline-block;
	background:none !important;
	margin:0 !important;
	line-height:1.3em;
}
.pagination .page-numbers li:last-child {
	border:none;
}
.pagination .page-numbers.current {
	font-weight:bold;
}
